LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mandriva
User Name
Password
Mandriva This Forum is for the discussion of Mandriva (Mandrake) Linux.

Notices


Reply
  Search this Thread
Old 04-25-2004, 12:11 PM   #1
gungner
LQ Newbie
 
Registered: Jul 2003
Posts: 4

Rep: Reputation: 0
apache2 wont start after upgrade mdk10


just upgraded from MKD9.1 to mdk 10 Official and I can't get apache working!

the /var/log/httpd/error_log says:

[Sun Apr 25 10:10:58 2004][notice] Digest: generating secret for digest authentication ...
[Sun Apr 25 10:10:58 2004] [notice] Digest: done
[Sun Apr 25 10:10:59 2004] [emerg] (13)Permission denied: couldn't grab the accept mutex
[Sun Apr 25 10:10:59 2004] [emerg] (13)Permission denied: couldn't grab the accept mutex
[Sun Apr 25 10:10:59 2004] [emerg] (13)Permission denied: couldn't grab the accept mutex
[Sun Apr 25 10:10:59 2004] [notice] Apache-AdvancedExtranetServer/2.0.48 (Mandrake Linux/6mdk) mod_perl/1.99_11 Perl/v5.8.3 auth_mysql/1.11 mod_ssl/2.0.48 OpenSSL/0.9.7c DAV/2 PHP/4.3.4 configured -- resuming normal operations
[Sun Apr 25 10:10:59 2004] [alert] Child 18035 returned a Fatal error...
Apache is exiting!
[Sun Apr 25 10:10:59 2004] [emerg] (22)Invalid argument: couldn't grab the accept mutex
MKD9.1 to mdk 10 Official and I can't get apache working!

My apache version is:

apache2-2.0.48-6mdk
apache2-mod_auth_mysql-2.0.48_1.11-1mdk
apache2-mod_perl-2.0.48_1.99_11-3mdk
apache-conf-2.0.48-2mdk
apache2-common-2.0.48-6mdk
apache2-mod_cache-2.0.48-6mdk
apache2-mod_proxy-2.0.48-6mdk
apache2-mod_php-2.0.48_4.3.4-1mdk
apache2-manual-2.0.48-6mdk
apache2-mod_dav-2.0.48-6mdk
apache2-modules-2.0.48-6mdk
apache2-mod_disk_cache-2.0.48-6mdk
apache2-mod_ssl-2.0.48-6mdk

Please anyone, what does "Permission denied: couldn't grab the accept mutex" mean?

cheers,
tord
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Upgrade.. error.. apache wont' start! Epox Linux - Software 2 03-06-2005 10:58 PM
KDE wont start after installing apache2 in Suse 9.1 SpikeyRob Linux - Newbie 1 11-17-2004 01:03 AM
mdk10.1 kaffeine and mozilla wont play? treborblack Mandriva 1 11-06-2004 03:03 PM
mdk10 kde wont open konqueror jasonmcneil0 Linux - Newbie 4 11-04-2004 07:58 PM
apache wont start after upgrade mdk10 atwork Linux - Software 0 04-26-2004 01:52 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mandriva

All times are GMT -5. The time now is 10:53 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration